Flera kritiska sårbarheter i Adobe-produkter

Posted by Erik SM7DZV on 2 november, 2021 in Nyheter |

Medan vi ännu är inne på temat sårbarheter på nätet och nätkriminalitet hämtar vi från Cert.se uppgiften att flera kritiska sårbarheter har upptäckts i ett stort antal populära Adobe-produkter.

Adobe har släppt säkerhetsuppdateringar som hanterar flera kritiska sårbarheter i flera Adobe-produkter. Flertalet av dessa sårbarheter kan utnyttjas av en fjärrangripare för att köra godtycklig kod och ta kontroll över ett system. Enligt Cert.se uppger Adobe att det i dagsläget inte finns några rapporter om att någon av dessa sårbarheter exploateras aktivt.

Eftersom programmen har mycket stor spridning finns det anledning att uppdatera de aktuella produkterna:

 

• Adobe After Effects
• Adobe Audition
• Adobe Bridge
• Adobe Character Animator
• Adobe Prelude
• Adobe Lightroom Classic
• Adobe Illustrator
• Adobe Media Encoder
• Adobe Premiere Pro
• Adobe Animate
• Adobe Premiere Elements
• Adobe InDesign
• Adobe XMP Toolkit SDK
• Adobe Photoshop

Länk:
CERT.se (2021-10-27) Flera kritiska sårbarheter i Adobe-produkter

Print Friendly, PDF & Email

Etiketter: , , ,

Copyright © 2014-2021 Amatörradionyheterna All rights reserved.
This site is using the Hamnews.dzv.se Child-Theme, v3.1.4, on top of
the Parent-Theme Desk Mess Mirrored, v2.5, from BuyNowShop.com